[INCLUDE]
INCLUDE=common/materials_carpaint.ini

[DEFAULTS]
CarPaintMaterial = ext_body

[Material_CarPaint_Solid]
NormalsNoise = 0.21
NormalsNoiseUV = 80
FresnelMax = 0.05
FresnelC = 0.02
AmbientSpecular = 0.1
SpecularBase = 0.1, 900
SpecularSun = 0.1, 500
BrightnessAdjustment = 0.65

Skins = 2022_GT2C_8

[DEFAULTS]
CarPaintMaterial = ext_carbon

[Material_CarPaint_Matte]
FresnelMax = 0.02
FresnelC = 0.03
AmbientSpecular = 0.05
SpecularBase = 0.1, 300
BrightnessAdjustment = 0.9
AmbientSpecularEXP = 1.5
ClearCoatThickness = 0.15





